Package eu.mhsl.minenet.minigames.skin

# Class SkinCache

java.lang.Object
eu.mhsl.minenet.minigames.skin.SkinCache

public class SkinCache extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SkinCache()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `applySkin(net.minestom.server.entity.Player p)`
  `static net.minestom.server.entity.PlayerSkin`
  `getSkin(String p)`
  `static net.minestom.server.entity.PlayerSkin`
  `getSkin(net.minestom.server.entity.Player p)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### SkinCache

    public SkinCache()

- ## Method Details

  - ### getSkin

    public static net.minestom.server.entity.PlayerSkin getSkin(net.minestom.server.entity.Player p)

  - ### getSkin

    public static net.minestom.server.entity.PlayerSkin getSkin(String p)

  - ### applySkin

    public static void applySkin(net.minestom.server.entity.Player p)